Error

two or more packages specified (ocaml-lastfm lenny)